﻿


body {
    background-image: url(../resources/images/fondo_tienfy.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.rz-body{
    padding: 5px !important;
}
.rz-tabview-panel{
    padding: 10px !important;
}

/*
    CLASES PARA LOS PANELES:
    - htPanel
*/
/*Quitamos el padding al panel*/
#htPanel .rz-panel {
    padding: 0px !important;
    border-radius: 5px !important;
    border-color: #b3a89b;
}
/*Y se lo añadimos a cada elemento*/
#htPanel .rz-panel-titlebar {
    padding: 5px 15px !important;
    color: white !important;
    background: #535353 !important;
    border-radius: 5px 5px 0px 0px !important;
}

#htPanel .rz-panel-content-wrapper {
    /*padding: 5px 15px !important;*/
}

#htPanel .rz-panel-content {
    margin: 10px !important;
}

#htPanel .rz-panel-titlebar-icon {
    color: white !important;
    background: #b3a89b !important;
    cursor: pointer;
}
/*
    FIN CLASES PARA LOS PANELES
*/


/*******  CLASES PARA LOS MODALES *********/
.rz-dialog-titlebar {
    /*background-color: #8fb9dd !important;*/
    background-color: #177fd7 !important;
}

.rz-dialog-title, .rz-dialog-side-title {
    color: white !important;
}

.rz-dialog-titlebar-close .rzi-times, .rz-dialog-side-titlebar-close .rzi-times {
    /*color: black !important;*/
    color: white !important;
    font-weight: bold !important;
}
/******* FIN CLASES PARA LOS MODALES *********/




/*
    CLASES PARA LOS PANELES DE BUSQUEDA:
*/

.form-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    /*padding: 20px;*/
}

.form-cell {
    display: flex;
    align-items: center;
    /*margin-bottom: 10px;*/
}

.form-label {
    min-width: 100px;
    font-weight: bold;
    margin-right: 10px;
    margin-top: .5rem;
    white-space: nowrap;
}

.form-input {
    flex: 1;
    min-width: 0;
}

.form-textarea {
    width: 100%;
}

.notas {
    grid-column: span 3;
    align-items: flex-start;
    width: 30%;
}

/*
    FIN CLASES PARA LOS PANELES DE BUSQUEDA:
*/



/*
    CLASES PROPIAS:
*/
.texto-centrado {
    text-align: center;
}
.panel-toolbar {
    padding: 5px !important;
    margin-bottom: 5px;

    display:flex;
}
.sin-margen {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

